@charset "UTF-8";

@import url('https://fonts.googleapis.com/css2?family=Kanit:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap');
a:link {
	color: #CC0000;
	font-weight: bold;
	text-decoration: none;
}
a:visited {
	color: #FF0000;
	text-decoration: none;
}
a:hover {
	color: #EB750D;
}
a:active {
	color: #FFFFFF;
}
.copy {
	color: #FFFFFF;
	font-family: 'Kanit', sans-serif;
	font-size: 16px;
}
.copyback {
	color: #000000;
	font-family: 'Kanit', sans-serif;
	font-size: 16px;
}
.MetalHeader {
	font-family: 'Kanit', sans-serif;
	font-size: 28px;
	font-weight: bold;
	color: #FFF;
}
.MetalBaby {
	font-family: 'Kanit', sans-serif;
	font-size: 18px;
	font-weight: 500;
	color: #FFF;
}
.Buyton {
	font-family: 'Kanit', sans-serif;
	background-color: #FC0;
	padding-top: 5px;
	font-weight: 400;
	padding-right: 15px;
	padding-bottom: 5px;
	padding-left: 15px;
}
a.Buyton:hover {
    background: red;
	color: #FFF !important;
	}
.TopMenu {
	font-family: 'Kanit', sans-serif;
	background-color: #9f4c56;
	font-size: 20px;
	padding-top: 3px;
	padding-right: 10px;
	padding-bottom: 3px;
	padding-left: 10px;
	color: #FFF !important;
}

a.TopMenu:link {
	}
	a.TopMenu:hover {
	background: white;
	color: #9f4c56 !important;
	}
a.TopMenu:active {
	background: black;
	color: #FFF !important;
	}

.Title {
	font-family: 'Kanit', sans-serif;
	font-size: 18px;
	font-weight: 600;
	color: #FFF;
}
